/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_table.sql **/
 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0010', '''0''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FCODE', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FNAMEEN', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FNAMEPINYIN', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FCOUNTRYCODE', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FCOUNTRYNAME', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_ER_TRIPCITY', 'FCOUNTRYENAME', 'VARCHAR(44)', 'NOT NULL', '0010', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\ER_table.sql **/
